from chemsh import *

alanin = Fragment(coords='alanin.pdb')

namd = NAMD(psf='alanin.psf',
            par='alanin.params',
            coordinates='alanin.pdb',
            exclude='scaled1-4',
            path='/home/ylu/Programs/namd/2.12/Linux-x86_64-g++/namd2'
           )

md = MD(theory=namd, driver='namd')

md.run()

print("### md.energies     =", md.result.energies)
print("### md.temperatures =", md.result.temperatures)
print("### md.kinetics     =", md.result.kinetics)
print("### md.potentials   =", md.result.potentials)
